# SPDX-FileCopyrightText: 2026 Adrian Haasler García <dev@ahaasler.com>
#
# SPDX-License-Identifier: CC0-1.0

version = 1

[[annotations]]
path = [
	".fossil-settings/*",
	".fslckout",
	"node_modules/.package-lock.json",
	"package.json",
	"package-lock.json"
]
SPDX-FileCopyrightText = "2026 Adrian Haasler García <dev@ahaasler.com>"
SPDX-License-Identifier = "CC0-1.0"

[[annotations]]
path = "node_modules/typescript/**"
precedence = "override"
SPDX-FileCopyrightText = "2026 Microsoft"
SPDX-License-Identifier = "Apache-2.0"
